[SNDSYS.DRV]
Duplex=Full
SingleModeDMA=0
DMABufferSize=36
Msft Support=1
BlasterSupport=CS4232
OldMSDOSGameIOAddress=220
Default DMA=1
Default I/O=530
Default IRQ=7
IOAddress=530
DMAADC=0
DMADAC=1
Interrupt=5
FMMixer=Line
CDMixer=Aux2
LineMixer=Aux1
UsePnP=1

[CSFM.DRV]
portFM=388
int=0
